:man_page: mongoc_server_description_id

mongoc_server_description_id()
==============================

Synopsis
--------

.. code-block:: c

  uint32_t
  mongoc_server_description_id (const mongoc_server_description_t *description);

Parameters
----------

* ``description``: A :symbol:`mongoc_server_description_t`.

Description
-----------

Get the server's id, an opaque identifier generated by the client or client pool.

